Version 6.7.7 Source

Table Name: `tabBranch`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `branch` | Data | Branch |

### Controller

#### erpnext.hr.doctype.branch.branch

### Class Branch

Inherits from frappe.model.document.Document

#### Linked In:

- Employee
- Employee Internal Work History
- Leave Control Panel
- Process Payroll
- Salary Slip
- Salary Structure
- SMS Center